Subject: Fwd: 18104048; Broker: FR ; M ; 29/03/2019 20:00 ; incorrect venue name
From: Ashwinee Latchayya <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: sidje <[email-masked]>
Date: Fri, 21 Sep 2018 17:45:29 +0530 (IST)

Hi Nuno, 

The buyer claims that the event will be taking place at Zénith sud Montpellier and not Sud de France Arena - Montpellier. 

After investigating this case ; I've found out that the event is indeed taking place at Zénith sud Montpellier. 

Here's the link to the official website: 
https://labo-m.net/categorie/live/ 

Can you please contact the on-call team so that appropriate action can be taken. 

Transaction/ Listing number : 18104048 / LID: 242129756 
Event ID: 3126543 
Event Name: M 
Event Date: 29/03/2019 
Geography: France 
Username: [email-masked] 
What needs to be done: Kindly request the concerned team to change the venue location 
Link as proof: https://labo-m.net/categorie/live/ 
Link to viagogo page: https://www.viagogo.co.uk/Concert-Tickets/Rock-and-Pop/M-Tickets/E-3126543 

Kind Regards, 
Ashwinee 

From: "Nuno Correia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "sidje" <[email-masked]> 
Sent: Friday, 21 September, 2018 17:27:01 
Subject: Re: 18104048; Broker: FR ; M ; 29/03/2019 20:00 ; incorrect venue name 

Hello, 

Please fulfill the required template, for this type of request. 

Transaction/ Listing number : 
Event ID: 
Event Name: 
Event Date: 
Geography: 
Username: 
What needs to be done: 
Link as proof: 
Link to viagogo page: 

Best Regards, 

Nuno Correia | 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 21 September 2018 12:41:02 
To: Nuno Correia 
Cc: sidje 
Subject: 18104048; Broker: FR ; M ; 29/03/2019 20:00 ; incorrect venue name 
Hi Nuno, 

The buyer claims that the event will be taking place at Zénith sud Montpellier and not Sud de France Arena - Montpellier. 

After investigating this case ; I've found out that the event is indeed taking place at Zénith sud Montpellier. 

Here's the link to the official website: 
[ https://protect-eu.mimecast.com/s/JbVKC4QDAsB0VX6tOFWPg | https://labo-m.net/categorie/live/ ] 

Can you please contact the on-call team so that appropriate action can be taken. 

Kind Regards, 
Ashwinee 

From: "sidje" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 21 September, 2018 15:18:05 
Subject: 18104048; Broker: FR ; M ; 29/03/2019 20:00 ; incorrect venue name 

Hi Ash, 

Buyer called enquiring on the venue name. As per viagogo, venue name is Sud de France Arena - Montpellier, Montpellier, FR. But while investigating ( [ https://protect-eu.mimecast.com/s/K5KfC5QEBsZjJBRIOxtt0 | https://www.ticketmaster.fr/en/montpellier) ] , I found out that venue for this event is Zénith sud Montpellier. 

Can you please advise? 

Regards, 
Sidje